@charset "UTF-8";
/* =================================================================
	変数
   ================================================================= */
/* =================================================================
	mixin
   ================================================================= */
.clearfix, #header, .overlay_share .overlay_share_sns_list, #footer .sns_list, #footer .bnr_list, #lineup .lineup_list {
  *zoom: 1; }
  .clearfix:after, #header:after, .overlay_share .overlay_share_sns_list:after, #footer .sns_list:after, #footer .bnr_list:after, #lineup .lineup_list:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }

/* =================================================================
	common
   ================================================================= */
body {
  /* font: 62.5%/1.6 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif; */
  font-size: 62.5%;
  line-height: 1.6;
  color: #000;
  background-color: #fff;
  -webkit-text-size-adjust: 100%; }

a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

p, h1, h2, h3, h4, ul, li, label {
  background-image: url(/brand/essence/images/common/transparent.gif); }

#container {
  position: relative;
  width: 640px;
  margin: 0 auto;
  overflow: hidden; }

#main {
  position: relative;
  width: 100%;
  background-repeat: repeat;
  background-position: center top;
  z-index: 0; }

section {
  position: relative;
  z-index: 100; }

p {
  max-height: 100%; }

.js_timelapse {
  position: relative; }
  .js_timelapse img {
    position: absolute;
    left: 0;
    top: 0;
    display: none; }
    .js_timelapse img:first-child {
      display: block; }

/* =================================================================
	loader
   ================================================================= */
#loader {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: repeat;
  background-position: center top;
  background-color: white;
  z-index: 9999; }

/* =================================================================
	header
   ================================================================= */
#header {
  position: absolute;
  width: 100%;
  height: 74px;
  z-index: 5000; }
  #header .logo {
    float: left;
    margin-left: 20px;
    margin-top: 20px; }
  #header .menu_btn {
    display: block;
    width: 65px;
    height: 75px;
    margin-top: 20px;
    margin-right: 30px;
    float: right;
    background-image: url(../images/common/icon_menu.png);
    background-repeat: no-repeat;
    background-position: left top; }
    #header .menu_btn.on {
      background-position: right top; }
    #header .menu_btn.menu_btn_white {
      background-image: url(../images/common/icon_menu_white.png); }

/* =================================================================
	overlay MENU
   ================================================================= */
.overlay_menu {
  display: none;
  text-align: center;
  z-index: 100;
  position: absolute;
  width: 100%; }
  .overlay_menu .overlay_menu_bg {
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    position: fixed;
    width: 100%;
    height: 150%;
    z-index: -1; }
  .overlay_menu .overlay_menu_ttl {
    padding: 135px 0 32px; }
  .overlay_menu ul {
    display: inline-block;
    width: 520px;
    margin-left: 30px; }
    .overlay_menu ul li {
      float: left;
      width: 190px;
      height: 220px;
      margin-right: 60px;
      margin-bottom: 5px;
      text-align: center; }
      .overlay_menu ul li.col1 {
        margin-left: 125px; }
      .overlay_menu ul li.spacetop {
        margin-top: 25px }
      .overlay_menu ul li .img {
        height: 220px; }

/* =================================================================
	overlay_share
   ================================================================= */
.overlay_share {
  display: none;
  text-align: center;
  z-index: 100;
  position: fixed;
  width: 640px;
  margin: 0 auto;
  height: 100%; }
  .overlay_share .overlay_share_bg {
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1; }
  .overlay_share .overlay_share_inr {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 640px;
    height: 830px; }
  .overlay_share .overlay_share_close {
    position: absolute;
    top: -55px;
    right: 20px; }
  .overlay_share .overlay_share_ttl {
    padding: 0 0 75px; }
  .overlay_share .overlay_share_img {
    position: relative;
    height: 355px;
    margin-bottom: 100px;
    text-align: left; }
  .overlay_share .overlay_share_sns {
    margin-bottom: 40px; }
  .overlay_share .overlay_share_sns_list {
    display: inline-block;
    margin-right: -60px;
    text-align: center; }
    .overlay_share .overlay_share_sns_list li {
      float: left;
      width: 112px;
      margin-right: 60px; }
      .overlay_share .overlay_share_sns_list li .sns_icon {
        display: inline-block;
        width: 80px;
        height: 80px;
        margin-bottom: 8px;
        text-align: center; }
      .overlay_share .overlay_share_sns_list li .sns_txt {
        display: inline-block;
        text-align: center; }

/* =================================================================
	footer
   ================================================================= */
#footer {
  width: 100%;
  padding-top: 70px;
  padding-bottom: 30px;
  text-align: center; }
  #footer .sns_list {
    display: inline-block;
    margin-bottom: 60px;
    text-align: center; }
    #footer .sns_list li {
      display: inline-block;
      width: 140px; }
      #footer .sns_list li .sns_icon {
        margin-bottom: 15px;
        text-align: center; }
      #footer .sns_list li .sns_txt {
        display: block;
        text-align: center; }
  #footer .bnr_list {
    width: 610px;
    margin: 0 auto;
    margin-bottom: 50px;
    font-size: 22px; }
    #footer .bnr_list .bnr_01 {
      float: left; }
    #footer .bnr_list .bnr_02 {
      float: right; }
    #footer .bnr_list a {
      display: block; }
      #footer .bnr_list a .img {
        margin-bottom: 15px; }
      #footer .bnr_list a .txt {
        color: #600624;
        font-size: 22px;
        font-weight: bold; }
      #footer .bnr_list a .icon {
        position: relative;
        top: -9px;
        left: 10px; }
      #footer .bnr_list a:hover .img img {
        opacity: 0.7; }
    #footer .bnr_list.color_white .txt {
      color: white; }
  #footer .scroll_top {
    display: inline-block; }
  #footer .copyroght {
    margin-top: 40px;
    text-align: center; }
    #footer .copyroght small {
      font-size: 1.9em; }
  #footer .cr_white small {
    color: white; }
  #footer .cr_brown small {
    color: #7a574a; }

/* =================================================================
	#lineup
   ================================================================= */
#lineup {
  background-color: #600624;
  background-repeat: repeat;
  background-position: center;
  padding: 50px 0 70px; }
  #lineup h2 {
    text-align: center; }
  #lineup .lineup_list {
    padding: 0 13px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.5%;
  }
  #lineup .lineup_list li {
    width: 33%;
    text-align: center;
    margin-bottom: 50px;
  }
    #lineup .lineup_list li > a {
      display: block; }
  #lineup .lineup_list li .img {
    position: relative;
    z-index: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #lineup .lineup_list li .img::before {
    content: "";
    display: block;
    width: 102%;
    height: 110%;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.1);
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: transform 0.8s cubic-bezier(0.075, 0.82, 0.165, 1);
  }
  #lineup .lineup_list li.current .img::before {
    opacity: 1;
  }
  #lineup .back_to_top {
    text-align: center; }

/* =================================================================
  #product
   ================================================================= */
#product {
  text-align: center;
  padding-bottom: 90px; }
  #product h3 {
    margin-bottom: 15px; }
  #product .product_img {
    display: block;
    width: 326px;
    margin: 0 auto 40px;
    height: 326px;
    display: block; }
  #product .product_name {
    margin-bottom: 70px; }

/* =================================================================
  Button
   ================================================================= */
.btn_wrap {
  width: 400px;
  margin: 0 auto;
}
.btn_wrap .btn--primary:not(:first-child) {
  margin-top: 30px;
}

.btn--primary {
  font-size: 24px;
  color: #600624;
  background: #fff;
  display: block;
  padding: 17px;
  line-height: 1.5;
  font-weight: bold;
}
.btn--primary:visited {
  color: #600624;
}
.btn--primary:after {
  content: '';
  display: inline-block;
  border-bottom: 3px solid #600624;
  border-right: 3px solid #600624;
  width: 16px;
  height: 16px;
  transform: rotate(-45deg) skew(12deg, 12deg);
}
.btn--primary:hover {
  opacity: 0.7;
  color: #600624;
}

/* =================================================================
  kerning
   ================================================================= */
.kerning--m2px {
  letter-spacing: -2px;
}
